recovery:
  state:
    round: 777
    hash: "1bc18773a99d6cf823dc7298e5d2c34a57a83e1519fa26be9b3a2aa35614c69a2f64f916e97e4b0aa05a1515e63dabed"
    timestamp: "2025-11-19T07:12:44.987196Z"
  bootstrap: null
  package: null
  stream: null
